XETOWN

질문/답변

웹에 관련된 질문과 답변을 나눌 수 있습니다.

애드온은 정상적으로 키값이 설정되어 있습니다.

 

자동방지 이미지 선택을 하면 서버에 요청중입니다. 잠시만 기다리세요. 라는 메세지 나오고 

 

값이 전송이 안됩니다.ㅜㅜ

 

xe 코어 버젼이  Your version: 1.5.3.1.hotfix1  인데 너무 낮아서 작동이 안되는걸까요??

 

기본 captcha 애드온은 정상작동합니다.

 

하지만 전 reCAPTCHA2.0 애드온을 사용하고 싶은데 작동을 안 하네요..ㅜㅜ

 

저와 동일한 증상 있으신분 혹시 안 계실까요??

 

참고로 www.a.com 으로 운동하고 구글에도 a.com 과 www.a.com 모두 등록을 해놓은 상태입니다. 

  • profile
    기진곰 2017.02.07 20:44:19

    아마 애드온을 사용하기 위한 최소 XE 버전과 최소 PHP 버전이 있을 거예요. 구글 서비스와 통신하려면 최신 암호화 프로토콜을 지원해야 하기 때문에 서버의 openssl 버전에도 영향을 받습니다.

  • profile
    주피터3837 2017.02.07 21:11:53
    php버젼은 5.2이고 openssl도 지원이 되고 있습니다.
    운영되고 있는 사이트라서 xe버젼을 업그레이드도 못하고 사용을 할수 없는건가요???ㅜㅜ
  • profile
    기진곰 2017.02.07 21:51:32
    PHP 5.2가 문제일지도 모르겠네요. XE 최신 버전을 타겟으로 하는 자료들은 5.3 이상 버전을 가정하고 만들어지니까요. PHP 5.2에서 사용할 수 있는지 제작자분께 문의해 보시는 것이 좋겠습니다.
  • profile
    주피터3837 2017.02.07 22:41:53
    애드온이 작동하는 최소 버젼이라도 명시가 되었으면 하는 아쉬움 있습니다..ㅜㅜ
    감사합니다.
  • profile
    기진곰 2017.02.07 23:49:44

    최근에 나오는 자료들은 대부분 1.8 이상이라고 보시면 됩니다 ㅜㅜ

     

    공홈 자료실에서는 최소 버전과 그 밖의 필요사항을 표시할 수 있도록 되어 있는데, XE타운 무료 포인트 마켓에도 그런 기능이 있으면 좋긴 하겠네요.

  • profile
    주피터3837 2017.02.08 07:44:33
    아..그렇게 봐야 하는군효..

    답변 감사합니다.^^

위로
서버에 요청 중입니다. 잠시만 기다려 주십시오...